.detailCom{
  display: inline-block;
  margin-left: 0.5em;
  width: calc(100% - 80px);
  font-size: 0.9em;
  vertical-align: top;
	text-align:justify;
}
.blocCom {
    margin-bottom: 0.6em;
}
.dateCom {
    font-size: 0.8em;
}
#showCom{
  cursor:pointer;
}
.imgAvatar {
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
  width: 66px;
	height: 66px;
}
#comConnexion{
  text-align: center;
  margin-top: 2em;
  font-weight: bold;
}
